/* about! */

@media(min-width:64em) {
   .about-pic {
      margin-left: -20em !important;
      width: 18.5em;
   }
}

#about-article div {
   grid-column: all-right;
}

#textsponsor *, #about-text2 * {
   grid-column: all-right;
}


ul {

   margin-left: 0;
   padding-left: 1em;
   text-indent: -1em;
}

li {
   margin-bottom: 1em;
}

.media-box {
   background: var(--tan);
   padding: .5rem .75rem .125rem;
   margin: 0 0 1.5rem;
   text-align: center;
   border-radius: .5rem;
   position: relative;
}

.media-box::before {
   content: "!";
   font-size: 3em;
   font-weight: bold;
}

#about-subscribe {
   background: var(--tan);
   padding: 3em 0 0;
   margin: 1.5em 0 0;
}

#about-subscribe * {
   grid-column: all-right;
}

#textsponsor {
   margin: 1.5em 0;
}